{
    "version" : "1.0",
    "configurations" : [
        {
            "playground" : "standard",
            "type" : "uni-app:app-ios_simulator"
        },
        {
            "customPlaygroundType" : "device",
            "localRepoPath" : "",
            "packageName" : "com.example.test1",
            "playground" : "standard",
            "type" : "uni-app:app-android"
        },
        {
            "bundleId" : "com.zyys.zy",
            "certificateFile" : "/Users/jiangshuai/Desktop/coding/zyys/zyys/doc/ios/证书.p12",
            "certificateProfileFile" : "/Users/jiangshuai/Desktop/coding/zyys/zyys/doc/ios/zy.mobileprovision",
            "customPlaygroundType" : "device",
            "playground" : "standard",
            "runSignStatus" : 0,
            "type" : "uni-app:app-ios"
        }
    ]
}
